.main-obal
{
	background: url('images/background.gif') repeat-y top;
}

body
{
	font-family: Microsoft Sans Serif, Microsoft Sans Serif, Microsoft Sans Serif;
}

td
{
	font-family: Microsoft Sans Serif, Microsoft Sans Serif, Microsoft Sans Serif;
}

.page
{
	background-color: #fffff0;
	width: 999px;
}

.header-left
{
	font-size: 92%;
}

.header-middle
{
	background: url('images/top-podkl.jpg') no-repeat top left;
	font-size: 92%;
}

.header-right
{
	font-size: 92%;
}

.top-menu
{
	font-size: 90%;
}

.middle a
{
	color: #4169e1;
}

.right a:hover
{
	color: #6b8e23;
}

.footer
{
	background-color: #fffff0;
}

.total-price h4
{
	background-color: #696969;
}

.levels-tree ul ul
{
	margin: 2px 0px 2px 10px;
}

.newstaking h4
{
	font-size: 99%;
}

.item-section a
{
	font-weight: normal;
}

.user-selection1 h4
{
	background-color: #4169e1;
}

.user-selection2 h4
{
	background-color: #4169e1;
	font-size: 99%;
	text-align: center;
}

.user-selection2
{
	background-color: #f0f0f0;
}

.user-selection3 h4
{
	background-color: #000080;
}

.left-info h4
{
	font-size: 99%;
}

.right-info h4
{
	font-size: 99%;
}

h1
{
	font-size: 109%;
}

h2
{
	font-size: 104%;
}

.breadcrumbs a
{
	color: #4169e1;
}

legend
{
	color: #1e90ff;
	font-weight: lighter;
}

.input
{
	background-color: #fffff0;
}

.main-selection a
{
	color: #4169e1;
	font-weight: normal;
}

.marks span
{
	font-weight: normal;
}

.product-list-header td
{
	font-weight: normal;
}

.discount
{
	color: #228b22;
}

h2.product-list-name
{
	font-size: 111%;
}

.user-data td
{
	text-align: left;
}

.user-data td.name
{
	text-align: left;
}

.user-data td.value
{
	text-align: left;
}

.product-list-name
{
	font-weight: lighter;
}

.product-list-name a
{
	font-weight: lighter;
}

.leftmenu span
{
	background: url("images/ctv.gif") no-repeat;
}

.leftmenu span.p
{
	background: url("images/tp.gif") no-repeat;
}

